<header style="padding:2.4rem 5rem">
    <div class="d-flex justify-content-between">
        <a href="{{ path('index') }}"><img src="{{ asset('/assets/img/logo.svg') }}" style="width: 12rem"></a>
        <div class="my-auto d-flex">
            <a href="{{ path('index') }}" class="btn btn-outline-light bold mr-2">Accueil</a>
            <a href="{{ path('restaurant_index') }}" class="btn btn-outline-light bold mr-2">Restaurant</a>
            <a href="#" class="btn btn-outline-light bold mr-2">Cuisine</a>

            {% if app.user %}

                {% if is_granted('ROLE_RESTORER') %}
                    <a href="{{ path('restorer_space') }}" class="btn btn-outline-light bold mr-2">Espace restaurateur</a>
                {% endif %}

                {% if is_granted('ROLE_CLIENT') %}
                    <a href="{{ path('client_space') }}" class="btn btn-outline-light bold mr-2">Mon profil</a>
                {% endif %}

                <a href="{{ path('app_logout') }}" class="btn btn-dark">Déconnexion</a>

            {% else %}
                <a href="{{ path('app_login') }}" class="btn btn-dark">Connectez-vous</a>
            {% endif %}
        </div>
    </div>
</header>